Contributions

2 Contributions
  • Answer

    My website was hacked what do I do?

    You need to renew your ssl certificates. They have expired. That’s all.
    By Strongman
  • Question

    404 Errors - LEMP and Wordpress

    I installed LEMP with the one click install and then installed wordpress using this guide: https://www.digitalocean.com/community/tutorials/how-to-install-wordpress-with-lemp-on-ubuntu-16-04 Unfortunately, I'm getting...
    1 By Strongman LEMP Ubuntu 16.04